<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>1 ДЗ HTML</title>
    <link rel= " shortcut icon" href="favicon.ico" type="image/x-icon">
</head>
<body>

</body>
</html>

<h1> Игра престолов - новая веха в истории ТВ-сериалов</h1>
<p>"Игра престолов" (англ.<a href= "https://en.wikipedia.org/wiki/Game_of_Thrones"> Game of Thrones </a> ) - американский телесериал в жанре "историчесское фэнтези" со сквозным сюжетом, созданый по мотивам цыкла романов "Песнь льда и пламени" писателя Джорджа Мартина. Примера в США состоялась на кабельном телеканале HBO 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданую армию фанатов, а телерейтенги росли с каждым сезоном. </p>
<h2> Сюжет </h2>
<p> Основное действие происходит на континенте <ins> Вестерос </ins> , где пять разных фракцый ведут борьбу за <b> Железный трон </b> , или за право создать свое королевство:  </p>
<ol>
    <li> Джжоффри Баратеон и Ланнистеры </li>
    <li>  Ренли Баратеон + дом Тиррелов </li>
    <li>  Станнис Баратеон </li>
    <li>  Робб Старк и армия Севера </li>
    <li>  Грейджои </li>

</ol>
<img src="iron_throne.jpg" alt="Железный трон" title="Железный Трон Короля андалов и первых людей" >
<p> <em> Железный трон </em> </p>
<p> Паралельно в далеком <ins> Эсоссе </ins> дочери свергнутого короля - Дейнерис Таргариен - предостоит пройти путь от красивой куклы до самостоятельного игрока в престолы. </p>
<p> <h2> Влияние на рынок </h2>
<p>"Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийные фильмы, чем на классические "процедуалы", очень
    востребованы упублики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.</p>
<ul>
    <li> Ведьмак (Netflix) </li>
    <li> Пацаны (Amazon) </li>
    <li> Мандалорец (Disney+) </li>
    <li> <a target= "_blank" href=" https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)">  Чернобыль (НВО) </a> </li>
    <li> Американские боги (Starz) </li>
</ul>
<button> Подробнее о сериале </button>
